<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['user' => auth_user()]));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['user' => auth_user()]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>
<lh
    class="<?php echo \Illuminate\Support\Arr::toCssClasses([
        'show-balance',
        'd-block' => $user->preferences->show_balance,
        'd-none' => !$user->preferences->show_balance,
    ]); ?>"
><?php echo e($slot); ?>

</lh>
<lh
    class="<?php echo \Illuminate\Support\Arr::toCssClasses([
        'hidden-balance',
        'd-block' => !$user->preferences->show_balance,
        'd-none' => $user->preferences->show_balance,
    ]); ?>"
>****
</lh><?php /**PATH /home/infosfg/digixschain.com/resources/views/components/widgets/balance.blade.php ENDPATH**/ ?>